.listing-grid-v2 .strip figure{
    height: 330px !important;
}
.listing-grid-v2.shimmer .strip figure .project_status,
.listing-grid-v2.shimmer .strip figure .upcoming,
.listing-grid-v2.shimmer .strip figure .date-calender{
    display: none;
}
.listing-grid-v2 .strip figure a.strip_info{
    z-index: 99999;
}

.listing-grid-v2 .strip figure:hover:not(.shimmer a.strip_info) .item__action {
    opacity: 1;
    visibility: visible;
    -moz-transition: visibility 0.5s, opacity 0.5s linear;
    -o-transition: visibility 0.5s, opacity 0.5s linear;
    -webkit-transition: visibility 0.5s, opacity 0.5s linear;
    -ms-transition: visibility 0.5s, opacity 0.5s linear;
    transition: visibility 0.5s, opacity 0.5s linear;
}
.listing-grid-v2 .strip .item__action .cover{
    background-color: #000;
    opacity: 0.6;
}

.listing-grid-v2 .strip .item__action{
    opacity: 0;
    transition: visibility 0s, opacity 0.5s linear;
    visibility: hidden;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 999998;
}
.listing-grid-v2 .strip .item__action .item__elements{
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.listing-grid-v2 .strip .item__action .item__elements h3{

}

.listing-grid-v2 .strip .item__action .item__elements .buttons{
    width: 60%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.listing-grid-v2 .strip .item__action .item__elements .buttons .col-6,
.listing-grid-v2 .strip .item__action .item__elements .buttons .col-12{
    padding-right: 5px;
    padding-left: 0;
}
.listing-grid-v2 .strip .item__action .item__elements .buttons a{
    display: block;
    min-width: 100px;
    margin: 0 10px 5px 0;
    height: 45px;
    line-height: 26px;
}

.listing-grid-v2 .strip .item__action .item__elements .buttons a.btn__request-quote{
    background-color: var(--second-color);
    color:  #ffffff;
    text-transform: uppercase;
}
.listing-grid-v2 .strip .item__action .item__elements .buttons a.btn__view_all{
    background-color: rgba(255,255,255,0.2);
    border: 2px solid var(--second-color);
    color: #ffffff;
    font-weight: bold;
}
.listing-grid-v2 .strip .item__action .item__elements .buttons a.btn__gallery{
    background-color: rgba(255,255,255,0.2);
    border: 2px solid var(--second-color);
    color: #ffffff;
    font-weight: bold;
}
.listing-grid-v2 .strip .item__action .item__elements .buttons a.btn__share{
    background: #ffffff;
    color: #000;
    font-weight: bold;
}
.listing-grid-v2 .strip .item__action .item__elements .buttons .action__bar_container{
    position: relative;
}

.listing-grid-v2 .strip .item__action .item__elements .buttons .action__bar_container .share__button__actionbar{
    z-index: -999;
    position: absolute;
    top: 0;
    max-width: 100%;
    width: 96%;
    visibility: hidden;
    opacity: 0;
    -moz-transition: visibility 0.3s, opacity 0.3s, top 0.2s linear;
    -o-transition: visibility 0.3s, opacity 0.3s, top 0.2s linear;
    -webkit-transition: visibility 0.3s, opacity 0.3s, top 0.2s linear;
    -ms-transition: visibility 0.3s, opacity 0.3s, top 0.2s linear;
    transition: visibility 0.3s, opacity 0.3s, top 0.2s linear;
}
.listing-grid-v2 .strip .item__action .item__elements .buttons .action__bar_container .share__button__actionbar a.btn__share{
    height: 35px;
    line-height: 20px;
    font-size: 12px;
    font-weight: initial;
}
.listing-grid-v2 .strip .item__action .item__elements .buttons .action__bar_container .share__button__actionbar a.btn__share.btn__facebook
{
    color: #3b5998;
}
.listing-grid-v2 .strip .item__action .item__elements .buttons .action__bar_container .share__button__actionbar a.btn__share.btn__facebook:hover
{
    background-color: #3b5998;
    color: #ffffff;
}
.listing-grid-v2 .strip .item__action .item__elements .buttons .action__bar_container .share__button__actionbar a.btn__share.btn__twitter
{
    color: #1da1f2;
}
.listing-grid-v2 .strip .item__action .item__elements .buttons .action__bar_container .share__button__actionbar a.btn__share.btn__twitter:hover
{
    background-color: #1da1f2;
    color: #ffffff;
}
.listing-grid-v2 .strip .item__action .item__elements .buttons .action__bar_container:hover .share__button__actionbar{
    top: -80px;
    visibility: visible;
    opacity: 1;
}
@media only screen and (max-width: 600px) {
    .listing-grid-v2 .strip .item__action .item__elements .buttons{
        width: 240px;
    }
}
.listing-grid-v2 .item__elements .item__elements_address{
    padding-top: 10px;
    padding-bottom: 0;
    margin-bottom: 0;
    font-weight: bold;
}
.listing-grid-v2 .item__elements .item__elements_paragraph p{
    padding: 10px 0 10px 0;
}
.listing-grid-v2 .item__elements .item__elements_paragraph .paragraph_short{
    position: relative;
    text-overflow: ellipsis;
    padding: 10px 90px 0 0;
    margin-bottom: 10px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.listing-grid-v2 .item__elements .item__elements_paragraph .paragraph_short a[data-toggle-read_more]{
    position: absolute;
    top: 10px;
    right: 0;
}
.listing-grid-v2 .item__elements .item__elements_paragraph i{
    font-weight: bold;
}

